#!/bin/bash
pw_root="/opt/QE61/bin"
precmd="mpirun -np 4 --map-by core"

cat >  "./data/OAl.chdensDIFF.in" << EOF
&inputpp
 /
&plot
   nfile=3
   filepp(1)='./results/OAl.charge', weight(1)=1.0
   filepp(2)='./results/Al.charge', weight(2)=-1.0
   filepp(3)='./results/O.charge', weight(3)=-1.0
   iflag=3
   output_format=5
   fileout='./results/OAl.chdensDIFF.xsf'
 /
EOF

${pw_root}/pp.x < ./data/OAl.chdensDIFF.in > ./results/OAl.chdensDIFF.out
